@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666;
}
.top
{
	width:100%;
	float:left;
}
.top_bg_right
{
	background-image:url(img_01.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	height:406px;
}
.top_bg_left
{
	background-image:url(img_02.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	height:406px;
}
.logo_bg
{
	height:115px;
	float:left;
	background-image:url(img_03.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	border-top:#6282ff solid 2px;
	width:996px;	
}
.logo_side
{
	width:600px;
	float:left;
	height:89px;
	margin-top:9px;
}
.logo_right
{
	width:217px;
	float:right;
	height:89px;
	margin-top:9px;
	
}
.touch
{
	width:217px;
	float:right;
	height:25px;text-align:right;
}
.touch_phone
{
	width:217px;
	float:right;
	height:36px;
	color:#11354f;
	text-align:right;
	text-decoration:none;
	font-size:33px;
}
.menus
{
	width:996px;
	height:50px;
	background-color:#223039;
	float:left;
}

.menu_home
{
	height:35px;
	float:left;
	padding-left:30px;
	padding-right:30px;
	padding-top:15px;
	color:#FFF;
	background-color:#2e404c;
	font-size:14px;
	
}
.menu_home_normal
{
	height:35px;
	float:left;
	padding-left:30px;
	padding-right:30px;
	padding-top:15px;
	color:#85b1c7;
	
	font-size:14px;
	
}
.header
{
	width:996px;
	height:239px;
	float:left;
}
.content_part
{
	width:996px;
	padding-top:10px;
	margin:0 auto;
	
}
.content_dummy
{
	width:996px;
	padding-bottom:25px;
	float:left;
}
.content_dummy_orange
{
	width:996px;
	padding-bottom:25px;
	background-color:#fed998;
	float:left;
}
.four
{
	width:220px;
	float:left;
	margin-left:13px;
	margin-right:13px;
}
.four_contenmt
{
	width:220px;
	float:left;
	padding-bottom:10px;
	text-align: justify;
	
}
.our_his
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-decoration:none;
	color:#263347;
}

.readmore
{
	font-size:11px;
	text-decoration:none;
	color:#5163b4;
	
}
.readmore:hover
{
	font-size:11px;
	text-decoration:none;
	color:#F00;
	
}
.welcome
{
	width:970px;
	float:left;
	margin-left:13px;
	margin-right:13px;
}
.welcome_content
{
	width:622px;
	float:left;
	padding-right:15px;
	
}

.welcome_heading
{
	width:622px;
	float:left;
	padding-bottom:5px;
	
}
.welc
{
	font-size:18px;
	text-decoration:none;
	color:#718693;
}
.welc_aaims
{
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	color:#374d71;
}

.cont
{
	text-align: justify;
	line-height:20px;
}

.welcome_content_all
{
	width:300px;
	float:right;
	border-left:#d6d6d6 solid 1px;
	border-top:#d6d6d6 solid 1px;
	padding-top:20px;
	padding-bottom:5px;
	padding-left:20px;		
}
.in_content_all
{
	width:190px;
	float:right;
	border-left:#d6d6d6 solid 1px;
	border-top:#d6d6d6 solid 1px;
	padding-top:10px;
	padding-bottom:5px;
	background-color:#fed998;
	
}
.welcome_text
{
	width:300px;
	float:right;
	padding-bottom:20px;
	
}

.welcome_inner_all
{
	width:180px;
	float:right;
	background-image:url(img_021.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	padding-bottom:10px;
	padding-left:10px;
	padding-top:10px;
	
}
.upcimging_inner_all
{
	width:180px;
	float:right;
	background-color:#000003;
	background-repeat:no-repeat;
	background-position:left bottom;
	padding-bottom:10px;
	color:#900;
	font-weight:bold;
	padding-left:10px;
	font-size:15px;
	text-transform:uppercase;
	padding-top:10px;
	
}
.text_box
{width:200px;
color:#999;
}

.welcome_photo
{
	width:976px;
	background-image:url(img_013.jpg);
	height:33px;
	padding-top:10px;
	padding-left:20px;
	
}
.welcome_contents
{
	width:996px;
	float:left;
	
}
.gallery_contents
{
	width:956px;
	padding-top:20px;
	padding-right:20px;
	padding-left:20px;
	float:left;
	
}
.phot
{
	font-size:15px;
	color:#FFF;
	text-decoration:none;
}
.phot_io
{
	font-size:11px;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;
}
.phot_violot
{
	font-size:15px;
	color:#a1b2fe;
	text-decoration:none;
}
.photo_galleries
{
	width:560px;
	padding-right:10px;
	float:left;
}
.video_s
{
	width:225px;
	float:left;
}
.large
{
	width:319px;
	float:right;
	border:#CCC solid 1px;
	
}
.admission
{
	width:290px;
	float:right;
	text-align: justify;
}
.phot_violot_read
{
	font-size:11px;
	color:#5163b4;
	text-decoration:none;
}
.footer_col
{
	background-color:#e69915;
	width:100%;
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
	color:#FFF;
	font-size:11px;
}
.mission_k
{
	color:#666;
	text-decoration:none;
}
.mission_k:hover
{
	color:#999;
	text-decoration:none;
}
.alliance_address
{
	background-image:url(img_023.jpg);
	background-position:top;
	float:left;
	width:200px;
	padding:10px 10px 10px 15px;
	margin-right:10px;
	background-repeat:repeat-x;
}
.alliance_address_name
{
	background-color:#d6d5d3;
	background-position:top;
	float:left;
	width:180px;
	padding:10px 10px 10px 15px;
	margin-right:30px;
	margin-left:8px;
	background-repeat:repeat-x;
}
.alliance_img
{
	
	float:left;
	width:180px;
	text-align:center;
	background-color:#FFF;
	padding-top:5px;
	padding-bottom:5px;
	
	
}
.alliance_img1
{
	
	float:left;
	width:180px;
	text-align:center;
	background-color:#f0bd64;
	padding-top:8px;
	padding-bottom:8px;
	color:#333;
	text-decoration:none;
	font-weight:bold;
	
	
}
.alliance_img2
{
	
	float:left;
	width:180px;
	text-align:center;
	background-color:#e9d4b1;
	padding-top:8px;
	padding-bottom:8px;
	color:#333;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
	
	
}

.all_he
{
	color:#FFF;
	text-decoration:none;
	font-size:28px;
	background-color:#e69915;
	
}
.all_he_red
{
	color:#e69915;
	text-decoration:none;
	font-size:25px;
	font-weight:bold;
}
.mail_to
{
	color:#e71010;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
}


.abi
{
	width:730px;
	float:left;
	padding-right:15px;
	
}
.abi_dum
{
	width:730px;
	float:left;
	
	
}